
Redmine - Defect #10668

RSS key is generated twice when user is not reloaded

2012-04-15 17:33 - Jean-Philippe Lang

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Code cleanup/refactoring Estimated time: 0.00 hour

Target version: 1.4.1   

Resolution: Fixed Affected version:  

Description

Associated revisions

Revision 9419 - 2012-04-15 17:34 - Jean-Philippe Lang

Fixed that rss key is generated twice when user is not reloaded (#10668).

History

#1 - 2012-04-15 17:34 - Jean-Philippe Lang

- Status changed from New to Resolved

Fixed in r9419.

#2 - 2012-04-18 19:42 - Jean-Philippe Lang

- Status changed from Resolved to Closed

- Resolution set to Fixed

Merged.

Powered by TCPDF (www.tcpdf.org)

2025-05-02 1/1

https://www.redmine.org/projects/redmine/repository/svn/revisions/9419
http://www.tcpdf.org

